Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 465060 - FTBFS hfsutils-3.2.6-14.fc9
Summary: FTBFS hfsutils-3.2.6-14.fc9
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: hfsutils
Version: 10
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: David Woodhouse
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: F10FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-10-01 16:34 UTC by FTBFS
Modified: 2009-05-17 21:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-05-17 21:33:19 UTC


Attachments (Terms of Use)
root.log (deleted)
2008-10-01 16:34 UTC, FTBFS
no flags Details
build.log (deleted)
2008-10-01 16:34 UTC, FTBFS
no flags Details
mock.log (deleted)
2008-10-01 16:34 UTC, FTBFS
no flags Details
root.log (deleted)
2008-10-01 16:34 UTC, FTBFS
no flags Details
build.log (deleted)
2008-10-01 16:34 UTC, FTBFS
no flags Details
mock.log (deleted)
2008-10-01 16:34 UTC, FTBFS
no flags Details

Description FTBFS 2008-10-01 16:34:21 UTC
hfsutils-3.2.6-14.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-10-01 16:34:24 UTC
Created attachment 318803 [details]
root.log

root.log for i386

Comment 2 FTBFS 2008-10-01 16:34:25 UTC
Created attachment 318804 [details]
build.log

build.log for i386

Comment 3 FTBFS 2008-10-01 16:34:26 UTC
Created attachment 318805 [details]
mock.log

mock.log for i386

Comment 4 FTBFS 2008-10-01 16:34:28 UTC
Created attachment 318806 [details]
root.log

root.log for x86_64

Comment 5 FTBFS 2008-10-01 16:34:29 UTC
Created attachment 318807 [details]
build.log

build.log for x86_64

Comment 6 FTBFS 2008-10-01 16:34:30 UTC
Created attachment 318808 [details]
mock.log

mock.log for x86_64

Comment 7 Bug Zapper 2008-11-26 03:23:36 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Debarshi Ray 2009-01-11 17:16:36 UTC
hfsutils-3.2.6-largefile.patch needed to be updated so that it applied cleanly. Additionally there was a missing BuildRequires on libXft-devel. Tagged and built for Fedora 10 and Rawhide.

David, is this fine with you?

Comment 9 Fedora Update System 2009-01-11 17:18:11 UTC
hfsutils-3.2.6-15.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/hfsutils-3.2.6-15.fc10

Comment 10 Fedora Update System 2009-01-15 02:50:13 UTC
hfsutils-3.2.6-15.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update hfsutils'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-0334

Comment 11 Milos Jakubicek 2009-05-17 21:33:19 UTC
Fixed long time ago.


Note You need to log in before you can comment on or make changes to this bug.